package com.platform.yijia.service;

import com.platform.yijia.pojo.StationNoticeManage;

import java.util.List;

public interface StationNoticeManageService {
    //油站设备管理
    List<StationNoticeManage> getStationNoticeManageList(StationNoticeManage stationNoticeManage);
    //修改油站设备管理
    void updateStationNoticeManage(StationNoticeManage stationNoticeManage);
    //删除油站设备
    void deleteStationNoticeManage(StationNoticeManage stationNoticeManage);

}
